VOTCA_PROPERTY(1)

NAME

votca_property - Part of the VOTCA package

SYNOPSIS

votca_property [OPTIONS]

votca_property [--help]

DESCRIPTION

votca_property votca_tools, version 2025.1 (compiled Feb 8 2026, 13:06:03)

Helper for parsing XML files

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --file arg xml file to parse
  --format arg output format [XML TXT]
  --level arg output from this level

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.